Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454009 - Request for version update to 0.4.1
Summary: Request for version update to 0.4.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfedit
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernard Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-03 20:07 UTC by R P Herrold
Modified: 2008-07-11 01:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-11 01:40:13 UTC


Attachments (Terms of Use)

Description R P Herrold 2008-07-03 20:07:55 UTC
Sourceforge carries  pdfedit-0.4.1.tar.bz2 since 2008-02-24 19:54

Would it be possible to get a version update?

Also, I see explicit BR for t1lib-devel, libpaper-devel which I do not
understand the necessity for.  Perhaps they are not needed here (as xpdf will
pull these in)

-- Russ herrold

Comment 1 Bernard Johnson 2008-07-11 01:40:13 UTC
pdfedit-0.4.1-1 in rawhide since Jun 29 :)


Note You need to log in before you can comment on or make changes to this bug.